org.apache.cassandra.utils

## Class StatusLogger

- java.lang.Object
- - org.apache.cassandra.utils.StatusLogger

    public class StatusLogger
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`StatusLogger()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `log()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StatusLogger

    public StatusLogger()

### Method Detail

#### log

    public static void log()